@charset "euc-jp";

#flaotingHeader{
  background:#bf0000;
  width:100%;
  position:fixed;
  top:0;
  left:0;
  z-index:8888;
  display:none;
  min-width:950px;
}
#flaotingHeader .miniLogo{
  margin:6px 0 0 8px;
  float:left;
  display:inline;
  width:54px;
}
#flaotingHeader .miniSerach{
  padding:0 0 0 8px;
  position:relative;
  margin-right:0;
}

#flaotingHeader .rihCmnSearchSelect{
  float:left;
  margin-top:8px;
  height: 23px;
}
#flaotingHeader .riSearchTtl{
  font-size:140%;
  font-weight:bold;
  color:#ffffff;
  float:left;
  margin-top:10px;
}
#flaotingHeader .searchInputCont{
  position:relative;
  width:100%;
}
#flaotingHeader .searchInputCmn{
  left:205px;
  right:385px;
  position:absolute;
  top:1px;
}
#flaotingHeader .searchInput{
  width:95%;
  margin:7px 5px 5px 0;
  height:19px;
  line-height:19px;
  padding:0;
  font-size:1.1em;
}

/*Firefox*/
html>/**/body #flaotingHeader .searchInput, x:-moz-any-link, x:default{
  height:21px;
}

#flaotingHeader .ritHidSearch{
  width:385px;
  padding:8px 15px;
  float:right;
  text-align:right;
}
#flaotingHeader .searchBtn {
  width:85px;
  height:23px;
  margin:0 5px 0 0;
  display:inline;
  float:left;
}
#flaotingHeader .ritHidSearch ul{padding-top:4px;}
#flaotingHeader .ritHidSearch ul li{
  color:#ffffff;
  display:inline;
}
#flaotingHeader .ritHidSearch ul li a{
  color:#ffffff;
  white-space:nowrap;
}
#rihcmnheader .rihcmntopsearch .rihcmnsearchsection .searchinputcaretype{width:60%;}
